[Count]
Joint=0
Physical=3
Object=34
[Phy 0]
Path=-12.-42|396.-42|402.-36|444.-36|468.-12|528.-24|546.-24|588.-18
Type=Line
X Pos=1212
Y Pos=324
[Phy 1]
Path=-12.-36|60.-48|132.-36|228.-36|288.-36|444.-12|468.-36|510.-36|516.-42|588.-42
Type=Line
X Pos=612
Y Pos=324
[Phy 2]
Path=-12.-66|12.-60|12.-36|36.-36|180.-12|264.-12|312.0|336.0|540.-36|588.-36
Type=Line
X Pos=12
Y Pos=324
[Obj 0]
Img=Water
Img Zoom=150
Layer=-1
SP=Flash
SP Val A=140
SP Val B=3
SP Val C=1
X Pos=1758
Y Pos=296
[Obj 1]
Img=Water
Img Zoom=150
Layer=-1
SP=Flash
SP Val A=150
SP Val B=3
SP Val C=1
X Pos=1659
Y Pos=297
[Obj 10]
Img=Water
Img Zoom=150
Layer=-1
SP=Flash
SP Val A=180
SP Val B=2
SP Val C=1
X Pos=849
Y Pos=303
[Obj 11]
Img=Cloud
Img Zoom=300
Layer=-1
X Pos=594
Y Pos=6
[Obj 12]
Img=Cloud
Img Zoom=300
Layer=-1
X Pos=30
Y Pos=51
[Obj 13]
Img=Cloud
Img Zoom=300
Layer=-1
X Pos=222
Y Pos=0
[Obj 14]
Img=Cloud
Img Zoom=300
Layer=-1
X Pos=57
Y Pos=0
[Obj 15]
Layer=1
Obj=Start
Obj Val C=1
Obj Val D=1
Type=Embedded
X Pos=336
Y Pos=312
[Obj 16]
Img=The Sun
Img Zoom=500
Layer=-1
X Pos=306
Y Pos=222
[Obj 17]
Img=Ray
Img Zoom=200
Layer=1
Static Rot=0.025
X Pos=300
Y Pos=216
[Obj 18]
Img=Ray
Img Ang=45
Img Zoom=190
Layer=1
Static Rot=-0.020
X Pos=312
Y Pos=228
[Obj 19]
Img=Ray
Img Ang=65
Img Zoom=220
Layer=1
Static Rot=0.030
X Pos=312
Y Pos=216
[Obj 2]
Img=Water
Img Zoom=150
Layer=-1
SP=Flash
SP Val A=100
SP Val B=4
SP Val C=1
X Pos=1574
Y Pos=297
[Obj 20]
Img=Ray
Img Ang=125
Img Zoom=210
Layer=1
Static Rot=-0.035
X Pos=300
Y Pos=228
[Obj 21]
Img=Ray
Img Ang=12
Img Zoom=250
Layer=1
Static Rot=-0.035
X Pos=300
Y Pos=222
[Obj 22]
Img=Ray
Img Ang=24
Img Zoom=280
Layer=1
Static Rot=0.040
X Pos=312
Y Pos=222
[Obj 23]
Img=Water
Img Zoom=150
Layer=-1
SP=Flash
SP Val A=100
SP Val B=4
SP Val C=1
X Pos=372
Y Pos=300
[Obj 24]
Img=Water
Img Zoom=150
Layer=-1
SP=Flash
SP Val A=120
SP Val B=4
SP Val C=1
X Pos=156
Y Pos=300
[Obj 25]
Img=Water
Img Zoom=150
Layer=-1
SP=Flash
SP Val A=140
SP Val B=3
SP Val C=1
X Pos=588
Y Pos=300
[Obj 26]
Img=Water
Img Zoom=150
Layer=-1
SP=Flash
SP Val A=180
SP Val B=2
SP Val C=1
X Pos=36
Y Pos=300
[Obj 27]
Img=Water
Img Zoom=150
Layer=-1
SP=Flash
SP Val A=200
SP Val B=2
SP Val C=1
X Pos=288
Y Pos=300
[Obj 28]
Img=Water
Img Zoom=150
Layer=-1
SP=Flash
SP Val A=150
SP Val B=3
SP Val C=1
X Pos=456
Y Pos=300
[Obj 29]
Img=Water
Img Zoom=150
Layer=-1
SP=Flash
SP Val A=150
SP Val B=3
SP Val C=1
X Pos=108
Y Pos=300
[Obj 3]
Img=Water
Img Zoom=150
Layer=-1
SP=Flash
SP Val A=200
SP Val B=2
SP Val C=1
X Pos=1489
Y Pos=298
[Obj 30]
Img=Cloud
Img Zoom=300
Layer=-1
X Pos=1788
Y Pos=60
[Obj 31]
Img=Cloud
Img Zoom=300
Layer=-1
X Pos=1596
Y Pos=0
[Obj 32]
Img=Cloud
Img Zoom=300
Layer=-1
X Pos=1764
Y Pos=12
[Obj 33]
Img=Cloud
Img Zoom=300
Layer=-1
X Pos=792
Y Pos=-36
[Obj 4]
Img=Water
Img Zoom=150
Layer=-1
SP=Flash
SP Val A=120
SP Val B=4
SP Val C=1
X Pos=1359
Y Pos=300
[Obj 5]
Img=Water
Img Zoom=150
Layer=-1
SP=Flash
SP Val A=150
SP Val B=3
SP Val C=1
X Pos=1313
Y Pos=300
[Obj 6]
Img=Water
Img Zoom=150
Layer=-1
SP=Flash
SP Val A=180
SP Val B=2
SP Val C=1
X Pos=1271
Y Pos=300
[Obj 7]
Img=Water
Img Zoom=150
Layer=-1
SP=Flash
SP Val A=100
SP Val B=4
SP Val C=1
X Pos=1150
Y Pos=304
[Obj 8]
Img=Water
Img Zoom=150
Layer=-1
SP=Flash
SP Val A=200
SP Val B=2
SP Val C=1
X Pos=1075
Y Pos=304
[Obj 9]
Img=Water
Img Zoom=150
Layer=-1
SP=Flash
SP Val A=150
SP Val B=3
SP Val C=1
X Pos=1002
Y Pos=304
